<?php

return [
    'check' => 'Check1',
    "home" => "Home",
    "about" => "About us",
    "description-about"=>"VNPLUS is a company that focuses on producing, distributing and exporting Vietnamese agricultural products to many countries. Our strong product must be mentioned as pepper and coffee - two product lines with the world's leading output in Vietnam. With a large number and top quality standards from the Central Highlands, especially in Buon Ma Thuot - Dak Lak, we have been gradually promoting our agricultural products with high quality to international friends. 
                            We have built up a system of potential customers in countries around the world, and our strongest market is Russia. About pepper Middle East is our main market.
                            In addition to supplying raw materials to major partners, we are proud of the international standard factory processing system for famous brands in the Russian Federation and some Middle East countries. With a modern factory and high quality human resources, we take care of finished products for all brands under the agreement and the standards set out to bring the highest benefits to customers and help them to create the finished product to consumers quickly. We want to aim at fairness in trade, sharing agricultural resources from the largest material area to all countries, even if we do not own agricultural land for coffee and pepper, we also enjoy The same benefits. We are willing to cooperate and exchange experience as a leading country in pepper and coffee production in the world.",
    "mission"=>"mission",
    "mission-1"=>"Bringing the best quality raw materials, the price according to the international standard frame in a fair manner in quantity to meet the actual needs of each market.",
    "mission-2"=>"Bringing to all the people in the world a quality agricultural product from Vietnam.",
    "mission-3"=>"Bringing finished products manufactured in Vietnam to consumers worldwide.",

    "products" => "Products",
    "pepper" => "Pepper",
    "roasted-coffee" => "Roasted Coffee",
    "coffee-beans" => "Coffee Beans",
    "canned-pineapple" => "Canned Pineapple",
    "canned-cucumber" => "Canned Cucumber",
    "description-1" => "We have a large farm and factory packaged professionally  and also associated with many other farms in Vietnam  with high quality and clean, safe. We can supply to you large quantity in a short time.",
    "description-2" => " At present, coffee farms in Vietnam have an area of about 506 thousand hectares. The coffee production center is located in Dak Lak province where the climate is ideal for healthy and nutritious coffee. In here (at administrative center of Buon Ma Thuot City), there is also a coffee exchange...",
    "description-3" => "Green coffee beans have been our core business from the foundation. Due to value experience of the directors board, professional human resources, dynamic direct purchasing network, modern 10 lines, capacity warehouse,discipline risk management and strict quality control ...",
    "description-4" => "Vietnamese people have a very common saying “Drink alcohol in the morning and drink tea at lunch”. But alcohol cannot be consumed here, especially in the morning...",
    "description-5" => "Pickled Cucumber is processed according to the traditional recipe. The raw materials are collected from the best plantation areas in North Vietnam, processed under the strictly conducting of our quality control system...",
    "read-more" => "Readmore...",
    "title-1" => "OUR STRENGTH",
    "description-6" => "Vietnam locating in tropical monsoon climate region with nature advantages is large agricultural product source in the world. Plans such as pepper, coffee and pineapple with high productivity, good quality and under caring, harvest and high process, therefore we bring good products that meet the high demand of regions and countries in the world. With the aim of raw material supply which is advantage of Vietnam for global processing industry, we are confident in investing in machine system, technology and large production process to provide raw material for coffee and pepper manufacture corporations specializing in producing canned products from above plans to globally export. We are completely confident in becoming partner who customers have trust on agricultural product processing which is strength of Vietnam.",
    "our-factory" => "OUR FACTORY",
    "our-pledge" => "OUR MISSION",
    "description-7" => "Bringing the best quality raw materials, the price according to the international standard frame in a fair manner in quantity to meet the actual needs of each market.
Bringing to all the people in the world a quality agricultural product from Vietnam.
Bringing finished products manufactured in Vietnam to consumers worldwide
",
    "quality-and-safety"=>"QUALITY AND SAFETY",
    "maximum-benefit"=>"MAXIMUM BENEFIT",
    "ethnics"=>"ETHNICS",
    "environment"=>"ENVIRONMENT",
    "title-3" => "We stand for a green and sustainable agriculture industry",
    "description-8" => "Have an idea, a dream? We can make it happen. Become our member, we will together build a strong net work to achieve our goals with creativity and quality that we deserve.",
    "latest-news"=>"Latest news",
    "headquarter"=>"HEADQUARTER",
    "detail-headquarter"=>"Headquarter: No 53, LK 6B Nguyen Van Loc Street, Mo Lao Ward, Ha Dong District, Hanoi City, Vietnam",
    "phone"=>"Tel",
    "factory"=>"FACTORY",
    "factory-1"=>"Factory 1: Buon Ma Thuot Factory, Dak Lak Province.",
    "factory-2"=>"Factory 2: Khanh Nhac Industrial Zone, Yen Khanh District, Ninh Binh Province.",
    "factory-3"=>"Factory 3: Phu Hoi Industrial Zone, Duc Trong District, Lam Dong Province.",
    "our-certificates"=>"Certificate from the factory",
    "Certificate-1"=>"Certification of the First Tropical Forest Alliance for Pepper in Vietnam.",
    "Certificate-2"=>"4C coffee certification",
    "Certificate-3"=>"Rainforest Alliance",
    "Certificate-4"=>"Fairtrade",
    "Certificate-5"=>"ISO 9001:2015",
    "Certificate-6"=>"HACCP",
    "Certificate-7"=>"HALAL",
    "news" => "News",
    "contact" => "Contact",
    "contact-information"=>"CONTACT INFORMATION",
    "feed-back"=>"Contact",
    "send"=>"send",
    "name"=>"Name...",
    "email"=>"Email...",
    "telephone"=>"Telephone...",
    "content"=>"Content...",
];